» Ubuntu » パッケージ

Error

two or more packages specified (beanstalkd oneiric)